Version Compatibility for IBM Worklight Studio and IBM MobileTest Workbench

Product documentation


Abstract

When you use a combination of IBM Worklight Studio and the Mobile Test Workbench for Worklight, there is a version dependency between them. If the wrong versions are used together, the Mobile Test Workbench for Worklight may not start or be functional.

Content

The initial release of IBM Worklight V6.0 was delivered with IBM Mobile Test Workbench for Worklight V8.5. If you are using both of these tools, you must upgrade both of them to the same level as fix packs are released. If the installed versions are not compatible, the tools fail to behave properly.

Cross reference information
Segment Product Component Platform Version Edition
Mobile- Speech and Enterprise Access IBM Mobile Foundation Studio AIX, Linux, Mac OS X, Solaris, Windows 6.0.0.1, 6.0 Consumer, Enterprise

Rate this page:

(0 users)Average rating

Document information


More support for:

IBM Worklight
Studio

Software version:

6.0, 6.0.0.1

Operating system(s):

AIX, Linux Red Hat - xSeries, Linux SUSE - xSeries, Mac OS X, Solaris, Windows

Software edition:

Consumer, Enterprise

Reference #:

7039580

Modified date:

2013-09-13

Translate my page

Machine Translation

Content navigation